
/*Pagrindo formatavimas */
html{
    background: url(../pav/back.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
    overflow: scroll;
}

table{
    width: 70%;
    margin: 0 0 0 200px;
    padding: 0;
    border-collapse: collapse;
    border: none;
   
}

td{
    vertical-align: top;
    margin: 0;
    padding: 0;
    background-color: white;
    border: none;
    
}

img{
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}
p#teises{
    margin: 0;
    font-size: .75em;
    color: white;
    text-align: center;
}

td.plotis{
    width: 300em;
}

a {
    text-decoration:underline;
    font-size: 1em;
    color: rgb(90,51,43);
}
a:hover, a:focus{
    color:rgb(236, 211, 156);
    text-decoration: none;
    background: rgb(90,51,43);
    border-radius: 0.2em;
}
.sonas{
    width: 216px;
    height:400px;
    vertical-align: top;
}

#paveiksliukas{
    background-color:rgb(90,51,43); 
    padding: 0;
    margin: 0;
    border: none;
}

#position{
    vertical-align: top;
    background: rgb(90, 51, 43); 
}
#position a{
    text-decoration:underline;
    font-size: 1em;
    color: white;
}
#position a:hover, a:focus{
    color:rgb(236, 211, 156);
    text-decoration: none;
    background: rgb(90,51,43);
    border-radius: 0.2em;
}

/*Vertikalaus meniu formatavimas */
.meniu{
    background: rgb(90,51,43);
}
.meniu ul, .meniu li{
    padding: 0;
    margin: 0;
    list-style: none;
}

.meniu li a{
    display: block;
    width: 8em;
    line-height: 2em;
    font-size: 1.5em;
    text-decoration: none;
    background: rgb(90, 51, 43);
    color: white;
    padding: .2em 0 .2em 1em;
    border-bottom: .075em solid white; 
}

.meniu li a:hover, .meniu  li a:focus{
    background-color: rgb(236, 211, 156);
    color:black;
    border-radius: 0;
}
#curent{
    background-color: rgb(236,211,156);
    color: black;
    border-radius: 0;    
}
.meniu li:first-child a{
   border-top: none;
}

/*Prekiu lenteliu formatavimas */
table.prekes {
    margin: 1em;
    padding: 0;
    width: auto;
    float: left;
}
td{
    text-align: left;
}

img.pav{
    height: 12em;
    width: 12em;
    border:none;
}
h1.pavadinimas{
    text-align: center;
    font-size: 1.5em;
    font-style: italic;
    margin: 0 0 0.3em 0;
    padding:0;
}
table.prekes em{
    font-size: 1em;
    font-weight: bolder;
    color: red;
}
td.kaire{
    text-align: right;
}


a.paprastas:hover, a.paprastas:focus{
    background: none;
    border: none;

}


/*Kontaktų formatavimas*/
.adresas{
    width:537px;
    height: 243px;
    margin: 0 0 0 1em;
    padding: 0;
}
#mes{
    font-size: 1.3em;
}
/*Baldu ir smulkmenu puslapiu formatavimas */
.pardavimai{
    margin: 1em;
    padding: 0;
    width:95%;
    height: 100%;

}
.pardavimai img{
    width: 20em;
    height: 20em;
}
h1.vardas{
    text-align: left;
    font-size: 2em;
    font-style: italic;
}
em.kaina{
    color: red;
    font-size: 1.5em;
}
/*Foto galerijos aprašyms*/
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: rgb(236,211,156);
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../pav/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../pav/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}
/*nuotraukų dydžiai */
img.didele{
    margin: 0 0.5em 0 0;
    
}
img.maza{
    width: 70px;
    height: 80px;
    float:left;
    margin: 0.4em 0.4em 0 0;
}
.imageRow a img, .imageRow a:hover, .imageRow a:focus, .imageRow a{
    border: none;
    background: none;
}
/* formu formatavimas */
.forma{
    padding: 0.5em;
    vertical-align: top;
}
table.administracija{
    width: 70%;
    padding: 0;
    margin: 0;
}
